<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, minimum-scale=1, initial-scale=1, user-scalable=yes">

    <title>soccer-match-result demo</title>

    <script src="../node_modules/@webcomponents/webcomponentsjs/webcomponents-loader.js"></script>

    <script type="module">
      import '@polymer/iron-demo-helpers/demo-pages-shared-styles';
      import '@polymer/iron-demo-helpers/demo-snippet';
    </script>

    <script type="module" src="../soccer-match-result.js"></script>

    <custom-style>
      <style is="custom-style" include="demo-pages-shared-styles">
      </style>
    </custom-style>
  </head>
  <body>
    <div class="vertical-section-container centered">
      <h3>Basic soccer-match-result demo</h3>
      <demo-snippet>
        <template>
          <soccer-match-result></soccer-match-result>
        </template>
      </demo-snippet>
    </div>
    
    <div class="vertical-section-container centered">
      <h3>Custom soccer-match-result demo</h3>
      <demo-snippet>
        <template>
          <soccer-match-result 
            team_one_image="https://upload.wikimedia.org/wikipedia/commons/thumb/3/38/Escudo_del_Cruz_Azul_AC.svg/1200px-Escudo_del_Cruz_Azul_AC.svg.png"
            team_one="Cruz Azul"
            team_two_image="https://s3.amazonaws.com/lmxwebsite/docs/archdgtl/AfldDrct/logos/10445/10445.png"
            team_two="Atlas"
            team_one_result="2"
            team_two_result="0"
            place="Estadio Azteca"
            time="21:00 hrs">
          </soccer-match-result>
        </template>
      </demo-snippet>
    </div>
  </body>
</html>
